<% if (editable) { %>
    <reneco-hierarchized-picker options='<%= options %>'></reneco-hierarchized-picker>
    <div class="input-group date dateTimePicker hidden" data-editors="Date_">
        <span class="input-group-addon ">
            <span class="reneco-calendar reneco "></span>
        </span>
        <input name="Date" class="form-control displayInput " type="text">
    </div>
<% } %>
<% if (!editable) { %>
    <reneco-hierarchized-picker options='<%= options %>' disabled></reneco-hierarchized-picker>
<% } %>